package com.ruoyi.system.domain;

/**
 * 2024/3/21
 */
public class ActReadHistoryRuleModel {
    private String unit;
    private String spare;
    private String expenses;
    private String HeaderRow;
    private String CodeColumn;
    private String DateColumn;
    private String NameColumn;
    private String conversion;
    private String MoneyColumn;
    private String NumberColumn;
    private String sourceColoumn;
    private String DepartmentColumn;
    private String model;
    private String money;

    public String getUnit() {
        return unit;
    }

    public void setUnit(String unit) {
        this.unit = unit;
    }

    public String getSpare() {
        return spare;
    }

    public void setSpare(String spare) {
        this.spare = spare;
    }

    public String getExpenses() {
        return expenses;
    }

    public void setExpenses(String expenses) {
        this.expenses = expenses;
    }

    public String getHeaderRow() {
        return HeaderRow;
    }

    public void setHeaderRow(String headerRow) {
        HeaderRow = headerRow;
    }

    public String getCodeColumn() {
        return CodeColumn;
    }

    public void setCodeColumn(String codeColumn) {
        CodeColumn = codeColumn;
    }

    public String getDateColumn() {
        return DateColumn;
    }

    public void setDateColumn(String dateColumn) {
        DateColumn = dateColumn;
    }

    public String getNameColumn() {
        return NameColumn;
    }

    public void setNameColumn(String nameColumn) {
        NameColumn = nameColumn;
    }

    public String getConversion() {
        return conversion;
    }

    public void setConversion(String conversion) {
        this.conversion = conversion;
    }

    public String getMoneyColumn() {
        return MoneyColumn;
    }

    public void setMoneyColumn(String moneyColumn) {
        MoneyColumn = moneyColumn;
    }

    public String getNumberColumn() {
        return NumberColumn;
    }

    public void setNumberColumn(String numberColumn) {
        NumberColumn = numberColumn;
    }

    public String getSourceColoumn() {
        return sourceColoumn;
    }

    public void setSourceColoumn(String sourceColoumn) {
        this.sourceColoumn = sourceColoumn;
    }

    public String getDepartmentColumn() {
        return DepartmentColumn;
    }

    public void setDepartmentColumn(String departmentColumn) {
        DepartmentColumn = departmentColumn;
    }

    public String getModel() {
        return model;
    }

    public void setModel(String model) {
        this.model = model;
    }

    public String getMoney() {
        return money;
    }

    public void setMoney(String money) {
        this.money = money;
    }
}
